body {font-size:1.03em;font-family:gungsuhChe;}

h1, h2, h3, h4, h5, h6 {font-size:0.88em;font-family:gulimChe}

hr {display:none}
a:link, a:visited {color:#000;text-decoration:none}
.nbevsq {display:inline;width:562px;text-align:center;padding:0 3px}

#ctongq {display:inline;text-align:left;margin:0 0 7px}

#aolu {display:inline-block;text-align:center;font-size:1.1em}
#gjmp {display:inline;border:1px solid #a2a665}
#jggm {position:relative;text-align:center}
.avohvh {width:586px;height:220px;text-align:center;padding:4px}

.qeha {position:relative;text-align:center;padding:0 5px}
.lnznv {display:inline;width:478px;text-align:center;font-size:1.14em;padding:0 0 7px;margin:9px}

.hxvpmk {border:1px solid #caec22}
.nkzav {display:inline-block;position:relative;text-align:center}

.sesx {display:inline;height:293px;text-align:center;padding:0 7px;margin:0 10px}
.erg {text-align:left;font-size:0.98em;margin:0 6px}
.rvkj {display:inline-block;width:594px;text-align:center;padding:0 3px}

#uduq {display:block;position:relative;width:626px;padding:0 0 4px}

.dlrqjp {text-align:center;padding:0 5px;margin:0 0 8px}

#yigkq {display:inline;text-align:center}
#aubhrg {}
.dhwmik {display:inline;position:relative;margin:0 0 3px}

#ehg {text-align:center;padding:3px;border:1px solid #84a57c}

.uweu {width:610px;margin:6px}
#xtlnz {height:247px;text-align:center;font-size:0.98em}
.zokz {text-align:center;margin:2px}
.txiyud {display:inline;text-align:center;font-size:0.8em}

.okqfih {width:830px;text-align:center;margin:0 10px}
.tghe {display:inline;position:relative;text-align:center;padding:0 7px;margin:0 0 7px}

#pdnuw {margin:9px}

#axmhg {position:relative;text-align:center;padding:0 0 1px}
#wotx {width:633px;text-align:left;margin:0 0 3px}
.dpslj {display:inline;width:605px;text-align:center;font-size:1.06em;margin:0 3px}
.yxwunq {text-align:center;margin:0 0px}
#zzzbv {}

.auor {display:inline;text-align:center}
.cguoxz {display:inline-block;width:586px;padding:0 0 1px}

#nzqca {height:166px}
.eys {height:195px;text-align:center;padding:0 3px;border:1px solid #97c9db}
.wjgtyc {display:inline;width:423px;padding:5px}
#ogbcl {display:inline;margin:0 0 2px}

.klzm {position:relative;text-align:center;border:1px solid #ec21c8}
#vtsgbn {text-align:center}

.apdn {width:596px;text-align:center;margin:1px}

#yvnsq {display:inline;text-align:center}

.bqhum {display:inline;height:268px;padding:0 0 5px}
#frpkf {text-align:center;padding:7px}
#vzxz {width:741px}

#rte {width:830px;height:246px;text-align:center}

#kobyb {position:relative;width:831px;text-align:center;font-size:1.19em;padding:0 0 1px}

